.wps .owl-nav > div {
    content: "";
    background-repeat: no-repeat;
    background-size: 80px 80px;
    border-radius: 50px;
    width: 80px;
    height: 80px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left:50%;
    background-position: 50% 50%;
}
.wps .owl-prev {
    background-image: url(/wp-content/themes/edubin-child/img/prev.svg);
    transform: translate(calc( -450px - 50% ), -50%);
}

.wps .owl-next {
    background-image: url(/wp-content/themes/edubin-child/img/next.svg);
    transform: translate(calc( 450px - 50% ), -50%);
}

@media(max-width:980px) {
    .wps .owl-prev {        
        transform: translate(calc( -50% - 50vw + 50% + 15px ), -50%);
    }
    
    .wps .owl-next {        
        transform: translate(calc( -50% + 50vw - 50% - 15px), -50%);
    }   
}
@media(max-width:900px) {
    .wps .owl-prev {        
        transform: translate(calc( -50% - 50vw + 50% + 15px ), -50%);
    }
    
    .wps .owl-next {        
        transform: translate(calc( -50% + 50vw - 50% - 15px), -50%);
    }
}
@media(max-width:500px) {
    .wps .owl-prev {        
        transform: translate(calc( -50% - 50vw + 50% + 15px ), -50%);
    }
    
    .wps .owl-next {        
        transform: translate(calc( -50% + 50vw - 50% - 15px), -50%);
    }    
    .wps .owl-nav > div {
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
    }
	.wps-wrap {
		padding: 3.5em 2em 5em;
	}
	
	.wps-review {
		margin: 0 -2em;
	}
}
.wps.owl-carousel.owl-carousel:not(.owl-loaded) {
	display:block;
}

.wps.owl-carousel.owl-carousel:not(.owl-loaded) .item:not(:first-child) {
	display:none;
}

.wps-wrap {
    text-align:center;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    padding:3.5em 3em 5em;
    max-width:900px;
    margin-left:auto;margin-right:auto;
}

.wps p {
    max-width:570px;
	margin-bottom:1em;
}
.wps p:last-child {
    margin-bottom:0;
}
.wps p.wps-name {
    font-size:1.25em;
    color:#c2bbb1;
    font-weight:600;
    margin-bottom:0.25em;
}

.wps p.wps-prof {
    color:#f36400;
    font-weight:500;
    font-size:1.083333333333333em;
	margin-bottom:0;
}
p.wps-review {
    line-height: 1.3;
}
.wps p.wps-prof:after {
    content:"";
    display:block;
    height: 3px;
    width: 12px;
    background:#f36400;
    position:relative;
    margin: 0.6em auto 0.7em;
}
.wps-sentence {
    font-size:1.3846em;
    font-weight:400;
    color:#c1bab0;
    font-weight:600;
}
.wps-img {
    border-radius:50%;
    overflow:hidden;
    width:7em;
    height:auto;
    margin-bottom:1em;
}
.wps .wps-wrap {
	  background : -moz-linear-gradient(-3.23% 8.06% -21.58deg,rgba(102, 102, 102, 0) 0%,rgba(88, 88, 88, 0.34) 34.35%,rgba(50, 50, 50, 0.99) 99.37%,rgba(50, 50, 50, 1) 100%);
	  background : -webkit-linear-gradient(-21.58deg, rgba(102, 102, 102, 0) 0%, rgba(88, 88, 88, 0.34) 34.35%, rgba(50, 50, 50, 0.99) 99.37%, rgba(50, 50, 50, 1) 100%);
	  background : -webkit-gradient(linear,-3.23% 8.06% ,105.44% 93.69% ,color-stop(0,rgba(102, 102, 102, 0) ),color-stop(0.3435,rgba(88, 88, 88, 0.34) ),color-stop(0.9937,rgba(50, 50, 50, 0.99) ),color-stop(1,rgba(50, 50, 50, 1) ));
	  background : -o-linear-gradient(-21.58deg, rgba(102, 102, 102, 0) 0%, rgba(88, 88, 88, 0.34) 34.35%, rgba(50, 50, 50, 0.99) 99.37%, rgba(50, 50, 50, 1) 100%);
	  background : -ms-linear-gradient(-21.58deg, rgba(102, 102, 102, 0) 0%, rgba(88, 88, 88, 0.34) 34.35%, rgba(50, 50, 50, 0.99) 99.37%, rgba(50, 50, 50, 1) 100%);
	  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#323232' ,GradientType=0)";
	  background : linear-gradient(111.58deg, rgba(102, 102, 102, 0) 0%, rgba(88, 88, 88, 0.34) 34.35%, rgba(50, 50, 50, 0.99) 99.37%, rgba(50, 50, 50, 1) 100%);
	  border-radius : 71px;
	  -moz-border-radius : 71px;
	  -webkit-border-radius : 71px;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666',endColorstr='#323232' , GradientType=1);
}
.wps .owl-dots {
	bottom: 10px;
	width: auto;
	display: flex;
	transform: translateX(-50%);
	position: absolute;
	bottom: 2em;
	left: 50%;
}
.wps  .owl-dot span {
	border: 1px solid #fff;
	background-color: transparent;
}
.wps  .owl-dot.active span {
	background-color: #ff5100;
	border-color: #ff5100;
}

.wps .owl-dots .owl-dot span {
	display: inline-block;
	margin: 0 3px;
	width:9px;
	height:9px;
	border-radius:50%;
}

#tinymce.wps.owl-carousel {
    display: flex;
    flex-wrap: wrap;
}

#tinymce.wps.owl-carousel .item {
    margin:10px;
	max-width:400px;
	display:inline-block;
}
.elementor-editor-active .cuac.owl-carousel:not(.owl-loaded) .item:not(:first-child) {
    display: none;
}

.elementor-section .wps.owl-carousel {
	padding: 0;
}
